Bug-Database: https://github.com/snes9xgit/snes9x/issues
Bug-Submit: https://github.com/snes9xgit/snes9x/issues/new
Repository: https://github.com/snes9xgit/snes9x.git
Repository-Browse: https://github.com/snes9xgit/snes9x
